.wc-interlinking2-1ceb95dc {
    background-color: #232323;
}

.wc-interlinking2-1ceb95dc a {
    text-decoration: none;
}

.wc-interlinking2-1ceb95dc .list-group-item.wc-interlinking2-a187722f {
    background-color: #302F2F;
    color: #f8f9fa;
    border-color: rgba(255, 255, 255, 0.12);
}

.wc-interlinking2-1ceb95dc .list-group-item.wc-interlinking2-a187722f:hover {
    background-color: #3a3939;
}
